[ANIMATION_0]
FILE=car_trunk.ksanim
MIN=50
MAX=80
SPEED=15

[ANIMATION_1]
FILE=Left_Blinker.ksanim
MIN=50
MAX=80
SPEED=15

[ANIMATION_2]
FILE=Right_Blinker.ksanim
MIN=50
MAX=80
SPEED=15

[ANIMATION_3]
FILE=sunroof.ksanim
MIN=50
MAX=80
SPEED=15

[ANIMATION_4]
FILE=Torque_Display.ksanim
MIN=50
MAX=80
SPEED=55

[ANIMATION_5]
FILE=radio_screen.ksanim
MIN=50
MAX=80
SPEED=55

[ROTATING_OBJECT_0]
NAME=RADIATOR_FAN; - name of the dummy
RPM=90; - as there is no blurred texture, after a certain speed it actually starts looking slower so keep around 100
AXIS=0,0,1